SWFButtonRecord_addFilter(3)

NAME
SWFButtonRecord_addFilter - adds a surface filter

SYNOPSIS
#include <ming.h>

void SWFButtonRecord_addFilter
(
    SWFButtonRecord record,
    SWFFilter filter
);

PARAMETERS

SWFButtonRecord record
    Not Documented.

SWFFilter filter
    Not Documented.

DESCRIPTION
Adds a bitmap filter to the display object. See SWFFilter for possible filter objects.